html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

/* ----------- Index ------------- */
@import url("./index.css");

/* ----------- Reimbursement ------------- */
@import url("./reimbursement.css");

/* ----------- Profile ------------- */
@import url("./profile.css");

/* ----------- Audit Trail ------------- */
@import url("./auditTrail.css");

/* ----------- Signin ------------- */
@import url("./signin.css");

/* ----------- Register ------------- */
@import url("./register.css");

/* ----------- Loading ------------- */
@import url("./loading.css");

/* ----------- HR ------------- */
@import url("./hr.css");

/* ----------- MANAGER ------------- */
@import url("./manager.css");

/*------------FONTS-------------*/
@import url("https://fonts.googleapis.com/css?family=Roboto|Varela+Round");
@import url("https://fonts.googleapis.com/icon?family=Material+Icons");
@import url("https://fonts.googleapis.com/css?family=Raleway");
@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css");
@import url("https://fonts.googleapis.com/css?family=Montserrat|Open+Sans|Roboto");
